Bug 1688008 - [Docs] Static IPv6 Address is lost on host deploy if NM manages the interface
Summary: [Docs] Static IPv6 Address is lost on host deploy if NM manages the interface
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.3.6
: 4.3.0
Assignee: Eli Marcus
QA Contact: Steve Goodman
Eli Marcus
URL:
Whiteboard:
Depends On: 1680970 1683597 1807256
Blocks: 1741578
TreeView+ depends on / blocked
 
Reported: 2019-03-12 21:13 UTC by Marina Kalinin
Modified: 2020-02-25 22:23 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1680970
: 1741578 (view as bug list)
Environment:
Last Closed: 2019-08-15 13:16:41 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)

Description Marina Kalinin 2019-03-12 21:13:41 UTC
+++ This bug was initially created as a clone of Bug #1680970 +++

Add a warning note to documentation section of host deploy, saying that if using static IPv6 address on the host MGMT bridge, need to specify NM_CONTROLLED=no in the ifcfg sript before doing the host deploy. Until the original bug is fixed.

Comment 1 Marina Kalinin 2019-03-12 21:16:24 UTC
Note: once the original BZ is fixed, we should remove this warning.

Comment 4 Dominik Holler 2019-03-21 13:13:30 UTC
A warning in chapter 5.1 and in the similar chapter for Red Hat Virtualization Hosts would be good:
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.3-beta/html-single/installation_guide/#Red_Hat_Enterprise_Linux_Hosts

Comment 9 Steve Goodman 2019-04-02 13:18:45 UTC
Merged.


Note You need to log in before you can comment on or make changes to this bug.